Subject: Fwd: Japanese Language Written Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 25 Apr 2022 01:25:07 -0700 (MST)

please acknowledge 

From: "Nancy Singh" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Saturday, April 23, 2022 5:58:53 PM 
Subject: Re: Japanese Language Written Test 

Dear Neerja San, 

Greetings! 

Please go through below answers. 

１) Tobias様 

お世話になっております! 

Cherry E-commerce Service のニシです。 

この度は、弊社の商品をご購入頂きまして誠に有難うございます。 
ヘッドセットの問題の件承知致しました。本当に申し訳ございませんが 
ヘッドセットの機種といつ購入しましたかを教えて頂けますでしょうか?。 
我々はできるだけ早くに助けるようにします。 

よろしくおねがいします 
ニシ 

2) Anja Schneider様 

お世話になっております。 
Cherry E-commerce Service です。 

弊社の商品をご購入頂きまして誠に有難うございます。 
ご迷惑をおかけして申し訳ありませんが 
ヘッドセットの音が出ないとの事ですが、何点かご確認させて頂きます。 

①ヘッドセットの型番 
②保証書 など 

上記確認してから連絡していただけますでしょうか? 

よろしくおねがいします 
ニシ 

Note: I think there should be a checklist in the above questions. So that we could reply accordingly. 

Thanks and regards 
Nishi 

On Sat, 23 Apr 2022, 14:48 neerja, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

			
				Cherry E-commerce Services Pvt Ltd 
	Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 

Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 		
	[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=OS85FZRqapxjEpnVDByCb9kuhVIJNEUOq+qThBXE2uk=&id1=7684 | Unsubscribe ] 	

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11